Subject: Jands Hog

From: [email-masked] (Harri Ronkko)
Date: 13 May 1995 20:03:05 GMT

Hello All....
 
 I'm just wondering that is here anybody who has test or used Jands Hog
lightingboard. We are just purchasing new lightingboard and this one choice.
We need board which can controll movinglights.
 I need more information about this device.. Our sales department haven't
get information yet and it can take a long time.. So if someone have a
good information and specifications according this product. Maybe he can
send it to me via E-Mail..
 
 (My english is not so good but maybe you can understand what I mean)
 
 - Harri